Comment 7 for bug 917606

Package: unity-lens-applications 5.2.0-0ubuntu1
ProcCmdline: /usr/lib/unity-lens-applications/unity-applications-daemon